/*

	Theme Name: Ritz Carlton - The Residences Dallas

	Theme URL: http://www.theresidencesdallas.com/

	Author: WrightIMC

	Version: 1.0

	Template: genesis

*/



@import url('css/default.css'); /* Core styling */

@import url('css/typography.css'); /* Text formating and special styles */

/* Defaults------------------------------------------------------------ */



body, h1, h2, h2 a, h2 a:visited, h3, h4, h5, h6, p, input, select, textarea {

	color: #666;

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight: normal;

	line-height: 32px;

}

body {

	background: #4466AE;

}

blockquote, input, select, textarea, .author-box, .breadcrumb, .sticky, .taxonomy-description, .wp-caption {

	background-color: #eee;

	border: 1px solid #bbb;

}

/* Hyperlinks

------------------------------------------------------------ */

a {

	color: #666;

	text-decoration: none;

}

a:hover {

	color: #333;

	text-decoration: underline;

}

/* Tables

------------------------------------------------------------ */

td {

	font-size: 12px;

	line-height: 14px;

}

td li {

	margin: 0 0 10px;

}

td a {

	text-decoration: underline;

}

/* Wrap

------------------------------------------------------------ */

#wrap {

	margin: 0 auto;

	width: 1000px;

}

/* Header

------------------------------------------------------------ */

#header-wrap {

	background: #C1D3F9 url('images/original/buttons/luxuryrealestate_03.gif') no-repeat bottom left;

}

#header {

	width: 270px;

	float: left;

}

#header #title-area{

	background: #6188D1;

}

#header .widget-area {

	width: 550px;

}

#header .widget-area .cta {

	font: italic 20px Georgia, "Times New Roman", Times, serif;

}

#header .widget-area .cta span {

	font-size: 14px;

	color: #666;

}

/* Image Header - Partial Width

------------------------------------------------------------ */

.header-image #title-area, .header-image #title, .header-image #title a {

	height: 170px;

	width: 270px;

	background: #6088D1 url('images/original/buttons/luxuryrealestate_01.gif');

}

/* Inner

------------------------------------------------------------ */

#inner {

	padding: 20px 40px;

	background: #fff url("images/original/dallasrealestate.gif") repeat-x top center;

}

/* Headlines

------------------------------------------------------------ */

h1, h2, h3, h4, h5, h6 {

	font-family: 'Old Standard TT', serif;

	font-style: italic;

}

h1, h2, h2 a, h2 a:visited {

	font-size: 34px;

}

h3 {

	font-size: 16px;

	margin: 0 0 15px;

}

h4 {

	font-size: 14px;

}

.widget h4 {

	font-size: 20px;

}

.page-id-394 .widget h4{

	font-size: 18px;

}

h5 {

	font-size: 12px;

}

h6 {

	font-size: 10px;

}

/* Primary Navigation 

------------------------------------------------------------ */

#nav {

	padding: 10px 10px 0;

	line-height: 14px;

}

#nav ul {

	margin: 0 0 0 35px;

}

#nav a {

	font: italic 16px 'Old Standard TT', serif;

	color: #333;

}

/* Showcase

------------------------------------------------------------ */

#showcase {

	background-color: #FFFFFF;

    float: right;

    overflow: hidden;

	width: 730px;

	height: 470px;

}

#showcase img {

	width: 730px;

	height: 470px;

}

/* Content

------------------------------------------------------------ */

/* Posts

------------------------------------------------------------ */

.post, .search-results .page {

	padding: 10px;

}

.post .related_post_title {

	border-top: 1px dotted #ddd;

	padding: 10px 0 0;

}

/* Post Info

------------------------------------------------------------ */

.post-info {

	font: italic 12px Georgia, "Times New Roman", Times, serif;

	color: #999;

}

.post-info .date, .post-info .author {

	font: bold 12px Arial, Helvetica, sans-serif;

	color: #666;

}

/* Post Meta

------------------------------------------------------------ */

.post-meta {

	font-size: 11px;

	padding: 5px 10px;

	background: #eee;

	border: 1px solid #ddd;

}

.post-meta span {

	font-weight: bold;

}

.post-meta span a {

	font-weight: normal;

}

/* Images

------------------------------------------------------------ */

.post-image, .post .entry-content img {

	padding: 5px;

	background: #eee;

	border: 1px solid #bbb;

}

/* Buttons

------------------------------------------------------------ */

#submit, .reply a, div.gform_footer input.button, .searchsubmit {

	font-size: 12px;

	font-weight: bold;

	color: #858585;

	font-family: Arial, sans-serif;

	background: #f6f6f6 url(../images/original/big-button-overlay.png) top left repeat-x;

	display: inline-block;

	padding: 10px 19px 11px 19px;

	text-decoration: none;

	line-height: 1;

	-moz-border-radius: 4px;

	-webkit-border-radius: 4px;

	-moz-box-shadow: 0 1px 3px #cccccc;

	-webkit-box-shadow: 0 1px 3px #cccccc;

	border-bottom: 1px solid #b8b8b8;

	position: relative;

	cursor: pointer;

}

div.gform_footer input.button:hover, .enews #subbutton:hover, .reply a:hover, .searchsubmit:hover, #submit:hover {

	color: #ddd;

}

.button {

	background: none repeat scroll 0 0 #6188D1;

    color: #FFFFFF;

    font: italic 20px 'Old Standard TT',serif;

    padding: 5px 10px;

}

.button:hover {

	color: #fff;

	text-decoration: none;

	background: #666;

}

/* Sidebar

------------------------------------------------------------ */



/* Search Form

------------------------------------------------------------ */

.s {

	font-size: 11px;

	margin: 0 4px 0 0;

	padding: 4px 0 4px 5px;

	width: 200px;

	height: 15px;

}

/* Footer

------------------------------------------------------------ */

#footer {

	text-align: center;

	background: #fff;

	padding: 20px 10px 40px;

	color: #999;

	font: normal 9px Verdana, Geneva, sans-serif;

	line-height: 12px;

}

#footer a {

	color: #336699;

}

/* Comments

------------------------------------------------------------ */

#comments .comment-title, #respond #reply-title {

	color: #333;

}

.alt, .depth-1, .even {

	border-bottom: 1px dotted #ddd;

}

/* Gravity Forms

------------------------------------------------------------ */

div.gform_wrapper input, div.gform_wrapper select, div.gform_wrapper textarea {

	font-family: Arial, Helvetica, Tahoma, sans-serif;

	font-size: 12px;

}

.gform_wrapper .gform_footer {

	text-align: center;

}

.gform_wrapper input[type=submit].button{

	background: #6188D1;

	color: #fff;

	font: italic 30px 'Old Standard TT', serif;

	padding: 5px 10px;

}

/* Homepage

------------------------------------------------------------

.page-id-162 #wrap {

	width: 1120px;

}

.page-id-162 #showcase {

    height: 432px;

    width: 850px;

	background: url("http://theresidencesdallas.com/Mixed_Testimonials.jpg");

}

.page-id-162 #content-sidebar-wrap {

	width: 1040px;

} */

.home #content h1 {

	display: none;

}

/* Team

------------------------------------------------------------ */

.entry-content .team {

	margin: 0;

	padding: 0;

}

.entry-content .team li {

	margin: 0 0 20px;

	padding: 0;

	background: transparent;

}

.entry-content .team li img > br {

	display: none;

}



/* Residences Availability

----------------------------------------------------------- */

#residences {

	padding: 10px 10px 0;

	background: #5fa5d0;

	position:relative; 

	overflow:hidden;

	background: #5fa5d0 url('images/availability/availability-bg.png') no-repeat center bottom;

}

#residences-floor {

	background: url('images/availability/building.png') no-repeat bottom center;

	float: left;

	width: 48%;

	padding: 0;

	line-height: 14px;

}

.residences-type {

	margin: 0 0 45px !important;

	display: inline-block;

	width: 23%;

}

#residences-floor .directions {

	text-align: center;

}

#residences-floor a {

	display: block;

	color: #333;

	padding: 3px 10px;

}

#residences-floor .white-link a {

	color: #fff;

}

#residences-floor a:hover {

	background: rgba(91, 141, 38, .5) !important;

}

#residences-floor #nav-fragment-23 a{height: 21px;}

#residences-floor #nav-fragment-22 a{height: 21px;}

#residences-floor #nav-fragment-21 a{height: 14px;}

#residences-floor #nav-fragment-20 a{height: 21px;}

#residences-floor #nav-fragment-19 a{height: 16px;}

#residences-floor #nav-fragment-18 a{height: 19px;}

#residences-floor #nav-fragment-17 a{height: 19px;}

#residences-floor #nav-fragment-16 a{height: 21px;}

#residences-floor #nav-fragment-15 a{height: 21px;}

#residences-floor #nav-fragment-14 a{height: 20px;}

#residences-floor #nav-fragment-13 a{height: 21px;}

#residences-floor #nav-fragment-12 a, #residences-floor #nav-fragment-11 a, #residences-floor #nav-fragment-10 a, #residences-floor #nav-fragment-9 a, #residences-floor #nav-fragment-8 a, #residences-floor #nav-fragment-7 a, #residences-floor #nav-fragment-6 a, #residences-floor #nav-fragment-5 a, #residences-floor #nav-fragment-4 a, #residences-floor #nav-fragment-3 a, #residences-floor #nav-fragment-2 a {height: 24px;}

#residences-floor #nav-fragment-1 a {height: 19px;}

#residences-info {

	float: right;

	width: 48%;

	background: #fff;

	padding: 10px;

	text-align: center;

	height: 690px;

	overflow: auto;

}

#residences-info #type-content-directions .entry-content {

	text-align: left;

}

#residences-info::-webkit-scrollbar {

    width: 12px;

}

#residences-info::-webkit-scrollbar-track {

    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 

    border-radius: 10px;

}

#residences-info::-webkit-scrollbar-thumb {

    border-radius: 10px;

    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 

}

#residences-info h3 {

	margin: 0 0 3px;

	padding: 0;

	line-height: 16px;

}

#residences-info h4 {

	line-height: 14px;

	margin: 10px 0 5px;

}

#residences-info .post {

	float: left;

	width: 26%;

	border: 1px solid #ddd;

	margin: 5px 3px 3px;

	font: normal 11px "Trebuchet MS", Arial, Helvetica, sans-serif;

	position: relative;

}

.post .pending {

	background: #78a06e;

	color: #fff;

	font: bold 20px Arial, Helvetica, sans-serif;

	left: 0;

    position: absolute;

    text-align: center;

    text-transform: uppercase;

    top: 70px;

    width: 100%;

}

#residences-info .post, #residences-info .post p {

	line-height: normal !important;

}

#residences-info .post a {

	text-decoration: underline;

	font: normal 11px Arial, Helvetica, sans-serif;

}

#residences-info .post img {

	width: 110px;

	height: 107px;

}

#residences-info .post:hover {

	background: #ddd;

}

#residences ul.ui-tabs-nav, #residences ul.ui-tabs-nav li{ 

	list-style:none; 

	margin:0; 

}

#residences ul.ui-tabs-nav li.ui-tabs-active a {

	background: rgba(250, 250, 250, .5)

}

#residences .ui-tabs-panel{ 

	position:relative;

}

#residences .ui-tabs-hide{ 

	display:none; 

}

.floor-plan {display: block;width: 401px; height: 401px; padding: 20px;}

.residences-floor-1 {background:url('images/availability/floor-1.png') no-repeat top center;}

.residences-floor-2 {background:url('images/availability/floor-2.png') no-repeat top center;}

.residences-floor-3 {background:url('images/availability/floor-3.png') no-repeat top center;}

.residences-floor-4, .residences-floor-5, .residences-floor-6, .residences-floor-7, .residences-floor-8, .residences-floor-9, .residences-floor-10, .residences-floor-11, .residences-floor-12 {background:url('images/availability/floor-4-12.png') no-repeat top center;}

.residences-floor-13 {background:url('images/availability/floor-13.png') no-repeat top center;}

.residences-floor-14, .residences-floor-18, .residences-floor-16, .residences-floor-17 {background:url('images/availability/floor-14-17.png') no-repeat top center;}

.residences-floor-18, .residences-floor-19 {background:url('images/availability/floor-18-19.png') no-repeat top center;}

.residences-floor-20 {background:url('images/availability/floor-20.png') no-repeat top center;}

.residences-floor-21 {background:url('images/availability/floor-21.png') no-repeat top center;}

.residences-floor-22 {background:url('images/availability/floor-22.png') no-repeat top center;}

.residences-floor-23 {background:url('images/availability/floor-23.png') no-repeat top center;}



#residences table {

	border: 1px solid #bbb;

	background: #DCE6F2;

	width: 70%;

	margin: 0 auto;

	text-align: center;

}

#residences table.green {

	background: #EBF1DE;

}

#residences table th {

	line-height: 12px;

	border-bottom: 1px solid #bbb;

}

#residences #type-content-directions h3 {

	text-align: center;

	margin: 20px 0 5px;

}

#residences #type-content-directions p em {

	line-height: 14px;

}

.page-template-template-designer-condos-php #sidebar h3{
	margin: 0;
}
.page-template-template-designer-condos-php #sidebar p{
	margin: -15px 0 0 0;
	font-weight: bold;
}
.page-template-template-designer-condos-php #innner img{
	max-width: 620px;
}
.hero-image-wrap {
	max-height: 375px;
	overflow: hidden;
}
.designer-condo-info{
	background-color: #eee;
	padding: 8px;
}

/*___________________________________________________SHOWCASE RESIDENCES_________________________________________________________________*/
.showcase-residence-thumb{
	overflow:hidden;
	height: 220px;
	width: 220px;	
	margin-right: 15px;
	float: left;
	margin-bottom: 20px;
}
.showcase-residence-thumb:hover .showcase-information {
    display: block !important;
}
.showcase-residence-thumb img{
	max-height: 220px;
	max-width: 220px;}
.showcase-information{
	display: none;
	z-index: 999999;
	background-color:#333;
	position: absolute;
	opacity: 0.7;
	margin-top: -71px;
	width: 200px;
	padding: 10px;
	line-height: 17px;
}
.showcase-residence-thumb .showcase-information:hover{
	display: block;
}
.showcase-information a{
	color:#fff;
}
.showcase-information a:hover{
	text-shadow: 2px 2px 2px #000;
}
.designer-wrap{
    float: left;
    padding-right: 39px;
	height: 255px;
}
.designer-wrap h3{
    font-size: 20px;
    margin: 15px 0 0 0;
}
.designer-wrap img{
    width: 149px;
    height: 208px;
}
.designer-wrap img:hover{
	margin-top:-2px;
	box-shadow:	2px 2px 2px #cecece;
}
